Categories:
  - Multimedia
License: AGPL-3.0-only
AuthorName: Stefan Schueller
SourceCode: https://github.com/sschueller/easyrepost
IssueTracker: https://github.com/sschueller/easyrepost/issues
Changelog: https://raw.githubusercontent.com/sschueller/easyrepost/HEAD/CHANGELOG.md
LiberapayID: '1570567'
Bitcoin: 1LoTXo728HzYTtyfbkaf5ewSRvu8ABTDPm

AutoName: Easy Repost

RepoType: git
Repo: https://github.com/sschueller/easyrepost

Builds:
  - versionName: 1.7.1
    versionCode: 171
    commit: v1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 200
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.0.0
CurrentVersionCode: 200
